HomePhabricator

Move minimum boost version to 1.59

Authored by deadalnix on Mon, Jun 29, 00:13.

Description

Move minimum boost version to 1.59

Summary:
Debian stable ships with 1.67 and Ubuntu LTS with 1.65

This will simplify the use of timeouts for tests.

Test Plan:

ninja all check
make check

Reviewers: #bitcoin_abc, Fabien

Reviewed By: #bitcoin_abc, Fabien

Differential Revision: https://reviews.bitcoinabc.org/D6762

Details

Committed
deadalnixMon, Jun 29, 10:56
Pushed
deadalnixMon, Jun 29, 10:56
Reviewer
Restricted Project
Differential Revision
D6762: Move minimum boost version to 1.59
Parents
rABCc4788eec7895: build: Create test utility library from src/test/util/
Branches
Unknown
Tags
Unknown